<div class="page-layout blank p-24">

    <fuse-widget class="widget" fxLayout="column"
                 fxFlex="100" fxFlex.gt-sm="50">
        <div class="infos" fxLayout="row" fxLayoutAlign="space-between center" fxLayoutGap="20px">
            <div fxFlex="100" class="mat-elevation-z8">
                <mat-card class="example-card">
                    <mat-card-header>
                        <div mat-card-avatar class="example-header-image"></div>
                        <mat-card-title>Infos General about Medical office</mat-card-title>
                    </mat-card-header>
                    <mat-card-actions>
                        <div class="example-button-container">
                            <button (click)="editInfos(infos)" mat-mini-fab color="primary">
                                <mat-icon>edit</mat-icon>
                            </button>
                            <div class="logo">
                                <img src="{{infos.logoBase64}}" alt="logo"/>
                                <button (click)="editLogo()" mat-icon-button color="primary">
                                    <mat-icon>edit</mat-icon>
                                </button>

                            </div>

                        </div>
                    </mat-card-actions>
                    <mat-card-content>

                        <mat-list *ngIf="infos">
                            <mat-list-item>
                                <span>Medical office Name: </span> {{infos.medicalOfficeName}}</mat-list-item>
                            <mat-divider></mat-divider>
                            <mat-list-item>
                                <span>Doctor: </span> {{infos.doctorDto.name}}</mat-list-item>
                            <mat-divider></mat-divider>
                            <mat-list-item>
                                <span>Specialty Doctor: </span> {{infos.doctorDto.specialty}}</mat-list-item>
                            <mat-divider></mat-divider>

                            <mat-list-item>
                                <span>Contact: </span> {{infos.phone}}
                            </mat-list-item>
                            <mat-divider></mat-divider>
                            <mat-list-item>
                                <span>Address: </span> {{infos.address}}</mat-list-item>
                            <mat-divider></mat-divider>
                            <mat-list-item>
                                <span>Time Zone: </span>{{infos.timeZone}}
                            </mat-list-item>
                           <!-- <mat-divider></mat-divider>
                            <mat-list-item>
                                <span>Currency: </span>
                            </mat-list-item>-->
                        </mat-list>


                    </mat-card-content>

                </mat-card>
            </div>
        </div>
    </fuse-widget>
</div>